import Request from '../common/request.js';
let request = new Request().http

 export function getStoreProductPackage(data) {
 	 return request('/app/storeProductPackage/getStoreProductPackage',data,'GET');
 } 
 
 export function getStoreProductPackageDetails(data) {
 	 return request('/app/storeProductPackage/getStoreProductPackageDetails',data,'GET');
 } 
 
  
 
 
 